Tripnet - Client Comments #37622
Remove To be refunded status in Hotel | B2B
04/04/2018 12:36 pm - Sreerag Prasannan

Status: Closed Start date: 04/05/2018
Priority: Normal Due date: 04/05/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 4.50 hours
End_Date: 04/05/2018 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

Make sure To be refunded status is removed from Hotel section

confirm

reconfirm

cancel

cancellation charge calculated
refund

Remove to be refunded from cancel refund report and Sales report, TQR also.

History

#1 - 04/04/2018 12:36 pm - Sreerag Prasannan
- Subject changed from Remove To be refunded status in Hotel to Remove To be refunded status in Hotel | B2B

#2 - 04/04/2018 04:28 pm - Jubin J

- Due date set to 04/05/2018

- Status changed from New to Assigned
- Assignee set to Anonymous

- Start date changed from 04/04/2018 to 04/05/2018

#3 - 04/05/2018 07:36 am - Anonymous
- Status changed from Assigned to In Progress

#4 - 04/05/2018 12:33 pm - Anonymous
- Status changed from In Progress to Fixed not Tested

- % Done changed from 0 to 100
- End_Date set to 04/05/2018

Use the Permission : RemoveTobeRefundedTripnet

#5 - 04/06/2018 02:19 pm - Sreerag Prasannan

after cancellation charge calculated status : we are getting Refund option when click on It, leads to " To be refunded " status

Then again have to do refund to customer.
#6 - 04/06/2018 02:19 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Not Fixed

#7 - 04/06/2018 04:08 pm - Anonymous
- Status changed from Not Fixed to Fixed not Tested

#8 - 04/07/2018 02:27 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Anonymous)

issue fixed.
